
{% extends 'partials/layout.html.twig' %}

{% block content %}

	<div class="page_block">
		<div class="flex justify-center mb-30px ">
				{% include('/partials/breadcrumbs.html.twig') %}
		</div>						
		
		<div class="bg-jtd-pink">
			<div class="block_content text_normal">
					
					
					<h1 class="r3">
					 {{page.header.custom.title|raw}}
					</h1>

					<div class="r2">
					 {{page.header.custom.ingress|markdown}}
					</div>
					<div>
					{{page.header.custom.content|markdown}}
					</div>
					
				</div>
				<div class="frontpage_top_component text_info2">
				{% set p = pages.find(page.header.custom.topcomponent) %}
				{% include('/partials/info_short.html.twig') with {'page': p, 'isUri': true, 'url': page.header.custom.topcomponent} %}
				
				<br>
				</div>
			</div>
			
		</div>
		
	</div>
	
{% endblock %}

